.gallerytitle{
	margin-bottom:15px;
}
div.sgallery{
}
div.sgalleryinner{
}
.imagethumb{
	float:left;
	/*border:1px solid #ccc;
	padding:10px;*/
	margin:6px;
}
.imagethumb div{
	width:150px;
	height:150px;
	/*background-color:#ccc;*/
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
.imagethumb div *{
	vertical-align:middle;
}
#gdetails{float:right; width:300px; height:810px; margin-right:20px; overflow:auto; text-align:justify;}